For the complete documentation index, see llms.txt. This page is also available as Markdown.

/unassign

Un-assign a release

put
/releases/{address}/unassign

Remove the assignment of a release to a driver or barge.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
addressstringRequired
Responses
202

Request accepted but not yet or partially processed

No content

put/releases/{address}/unassign
PUT /tmining/api/v1/releases/{address}/unassign HTTP/1.1
Host: url:port
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content


EXAMPLE

Last updated